/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/


/***** Reset & Basics *****/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video 							{ margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section 							{ display:block; }

body 									{ line-height:1; }

ol, ul 									{ list-style:none; }

blockquote, q 							{ quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after 						{ content:''; content:none; }

table 									{ border-collapse:collapse; border-spacing:0; }

.str {font-weight:bold}
.upp {text-transform:uppercase}
.vidlist {padding:20px 5px;}
.vidlist  p {background: url("/i/r.png") no-repeat scroll 0 3px transparent;padding: 0 0 0 20px;margin:3px 0;color: #FAFCB9;}
/***** Basic Styles *****/

html 									{ overflow-y:scroll; overflow:-moz-scrollbars-vertical; }
body									{ margin:0; padding:0; background-color:#000; font:13px Helvetica, sans-serif; color:#333; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; }

#header, #footer{     background: url("/i/header-bg.gif") repeat-x scroll 0 0 transparent;
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
		}
#footer {margin-top:25px;}
#footer p {padding: 15px; }
.headercontent
	{ text-align:left; margin: 0 auto; }
.headerinfo
	{
    font-weight: bold;
    left: 169px;
    position: relative;
    text-transform: uppercase;
    top: -33px;
	}
.copy
	{
	padding: 15px;
	color: #ed5642;
	}
.copycal
	{
	padding: 15px 0;
	color: #FAFCB9;
	}
.curvedb
	{
	background:#fafcb9 url(/i/copy-bg.gif);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#000;
	}
.bt
	{
	border-top:2px solid #ed5642;
	}
.bb
	{
	border-bottom:2px solid #ed5642;
	}
.rightlink {text-align:right;font-weight:bold;}
.today {background: url("/i/header-bg.gif") repeat-x scroll 0 0 transparent;}

.crop{
	float:right;
	margin:.5em 0px .5em 5px;
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	width:60px;
	height:60px;
	}
/* position the image using negative top and left values */
.crop img{
	position:absolute;
	top:-35px;
	left:-55px;
	}
	
	
/***** Typography *****/

h1, h2, h3, h4, h5, h6 					{ margin:0; padding:0; font-family: Helvetica, sans-serif; font-weight:normal; } 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 		{ font-weight:inherit; }
h1 										{ margin:0 0 10px 0; padding:0; font-size:36px; line-height:40px; color:#333; }
h2										{ margin:0 0 10px 0; padding:0; font-size:30px; line-height:34px; color:#333; }
h3 										{ margin:0 0 10px 0; padding:0; font-size:24px; line-height:28px; color:#333;text-transform:uppercase; }
h4 										{ margin:0 0 10px 0; padding:0; font-size:18px; line-height:22px; color:#333; }
h5 										{ margin:0 0 10px 0; padding:0; font-size:14px; line-height:16px; color:#333; }
h6 										{ margin:0 0 10px 0; padding:0; font-size:12px; line-height:16px; color:#333; }

p 										{ margin:0; padding:0 0 10px 0;}

strong 									{ font-weight:bold; color:#333; }
em 										{ font-style:italic; color:#666; }
small 									{ font-size:80%; }
sup, sub								{ height:0;	line-height:5px; vertical-align:baseline; _vertical-align:bottom; position:relative; font-size:80%; }
sup 									{ bottom:5px; }
sub 									{ top:5px; }
code, pre 								{ padding:0 3px 2px; color:#333; font-size:11px; }
code									{ padding:0 4px 2px 4px; background-color:#000; border:1px solid #000; color:#f1f1f1; }

h1, h4 {line-height:normal;font-size:large;color:#FAFCB9;text-transform:uppercase;}
.next5 h1 {font-weight:bold;line-height:normal;font-size:x-large;margin-bottom:0px;color:#000}
.next5 h2, .day h2 , .smallday h2  {color:#ed5642;text-transform:uppercase;font-size:12px;font-weight:bold;line-height:normal;margin-bottom:0px;}
.next5 h3, .day h3, .next5cal h3 {font-size:14px;font-weight:bold;line-height:normal;margin-top:0px;margin-bottom:3px;}
.day h2, .smallday h2 {font-weight:normal;}
.day h3 {color:#FAFCB9;font-size:16px;text-transform:uppercase;}
.smalldayhead h4 {font-size:x-small;}
/***** Lists *****/

ul, ol 									{ margin-bottom:20px; }
ul 										{ list-style:none outside; }
ul li									{ margin:0 0 5px 0; padding:0 0 0 18px; line-height:18px; background:transparent url('../images/bullet.png') no-repeat 0 3px; }
.flexslider ul li  { margin:0px; padding:0px; line-height:normal; background:none; }
ul ul, ul ol							{ margin:5px 0 5px 0; }
ol ol, ol ul 							{ margin:5px 0 5px 20px; }
ul ul li, ul ol li,	ol ol li, ol ul li 	{ margin:0 0 6px 0; }

ul.square, ul.square ul					{ list-style:square outside; }
ul.circle, ul.circle ul 				{ list-style:circle outside; }
ul.disc, ul.disc ul 					{ list-style:disc outside; }
ul.square li,
ul.circle li,
ul.disc li								{ margin:0 0 5px 15px; padding:0; line-height:18px; background:none; }

ol 										{ margin:0; list-style:none; }
ol li									{ margin:5px; padding:0; line-height:18px; float:left;}

/***** Blockquotes *****/

blockquote, blockquote p 				{ font-size:12px; line-height:24px; color:#777; font-style:italic; }
blockquote 								{ margin:10px 0 15px 0; padding:0 0 0 5px; border-left:1px solid #747474; }
blockquote cite 						{ display:block; font-size:12px; color:#555; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }
blockquote span							{ width:15px; display:inline-block; }

hr 										{ margin:20px 0 20px 0; border:0; border-top:1px solid #999; height:2px; width:100%; text-align:left; }

/***** Links *****/

a:link 									{ color:#ED5642; text-decoration:none; outline:0; transition-property:color .1s linear 0s; -moz-transition:color .1s linear 0s; -webkit-transition:color .1s linear 0s; -o-transition:color .1s linear 0s; }
a:visited 								{ color:#ED5642; text-decoration:none; outline:0; }
a:active 								{ color:#ED5642; text-decoration:none; outline:0; }
a:hover 			 					{ color:#999; text-decoration:underline; outline:0; }
a:focus 								{ -moz-outline-style:none; }

.rightlink a {text-transform:uppercase;color:#ed5642;}
h1 a:link {color:#FAFCB9}
.today a {color:#FAFCB9}
/***** Images iFrames & Videos  *****/

img 									{ border:0; -ms-interpolation-mode:bicubic; }
.max-img 								{ width:100%; height:auto; }		
.media 									{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:28px; height:0; overflow:hidden;}
.media iframe,
.media object,  
.media embed 							{ position:absolute; top:0; left:0; width:100%; height:100%; }
.gallerylist a {color:#FAFCB9;}
.gallerylist {padding-left:30px;margin:0;}
/***** Buttons  *****/

a.btn, .btn 							{ margin:5px 0 5px 0; padding:4px 25px 4px 10px; display:inline-block; color:#fff; border:1px solid #000; background:#000 url(../images/btn-arrow.png) no-repeat right; cursor:pointer; }
a:hover.btn 							{ text-decoration:none; border:1px solid #000; color:#666; background:#000 url(../images/btn-arrow.png) no-repeat right; }

/***** Forms *****/

#stylized-form							{ margin:10px 0 20px 0; padding:20px; background-color:#f4f4f4; -webkit-border-radius:4px; -moz-border-radius:4px; }

.wrapper-block label 					{ padding:9px 0 0 0; display:block; font-weight:bold; text-align:left; width:100%; color:#ED5642;text-transform:uppercase;}
.wrapper-block [type="text"], .wrapper-block [type="email"]				{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:100%; margin:3px; background:#FAFCB9; }
.wrapper-block select					{ font-size:12px; padding:2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; }
.wrapper-block [type="radio"]			{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block [type="checkbox"]		{ line-height:16px; margin:0 2px 15px 10px; }
.wrapper-block textarea					{ padding:4px 2px; border:solid 1px #bbbbbb; width:100%; margin:3px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; background:#FAFCB9; }

.wrapper-inline label 					{ padding:0; display:block; font-weight:bold; text-align:left; width:100%; }
.wrapper-inline [type="text"] , .wrapper-inline [type="email"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px;  float:left; }
.wrapper-inline select					{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; margin:2px 0 15px 10px; float:left; }
.wrapper-inline [type="radio"]			{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline [type="checkbox"]		{ line-height:16px; margin:0 2px 15px 10px; float:left; }
.wrapper-inline textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:140px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; float:left; }

a.btn-form, input.btn-form				{ margin:0px; padding:0px; display:inline-block; font-weight:bold; color:#ed5642; border:0px; background:#000; }
.small-label							{ display:block; font-size:10px; font-weight:normal; color:#666; text-align:right; width:140px; }
.error { color:#fff;text-transform:lowercase; }
/***** Tables  *****/

table									{ margin:0 0 20px 0; width:100%; }
table th 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; font-weight:bold; border:1px solid #999; }
table td 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; border:1px solid #999; }
table tr.even td 						{ background-color:#fff; }
table tr.odd td 						{ background-color:#f3f3f3; }
table td.highlight 						{ color:#FFF; font-weight:bold; }
table tr td.highlight					{ background-color:#333;  }
	
/***** Global Classes *****/

.img-left   							{ float:left; margin:0 30px 30px 0; border:none; }
.img-right  							{ float:right; margin:0 0 30px 30px; border:none; }
	
.clear       							{ clear:both; }
.float-left 							{ float:left; }
.float-right   							{ float:right; }

.text-big								{ color:#a2bd30; font-weight:bold; line-height:26px; }
.text-left    							{ text-align:left; }
.text-right    							{ text-align:right; }
.text-center   							{ text-align:center; }
.text-justify  							{ text-align:justify; }

.normal									{ font-weight:normal; }
.bold          							{ font-weight:bold; }
.italic        							{ font-style:italic; }
.underline     							{ border-bottom:1px solid; }
.highlight     							{ padding:0 3px 2px; color:#333; font-size:11px; background:#00deff; font-weight:bold; }
.intro									{ font-size:130%; line-height:130%; }

.nopadding 						   		{ padding:0; }
.noindent  						   		{ margin-left:0; padding-left:0; }
.nobullet  					   			{ list-style:none; list-style-image:none; }

.block									{ display:block; }
.hidden									{ display:none; }
.hide 									{ display:none; }

/***** Back to Top *****/

#toTop 									{ display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/ui.totop.png) no-repeat left top; }
#toTopHover 							{ background:url(../images/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus 			{ outline:none; }


/**** audio player ***/

audio:hover, audio:focus, audio:active
{
-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
transform: scale(1.05);
}

audio
{
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;
-moz-box-shadow: 2px 2px 4px 0px #ed5642;
-webkit-box-shadow:  2px 2px 4px 0px #ed5642;
box-shadow: 2px 2px 4px 0px #ed5642;
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
}